<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce17d266b5cd4f1b88f716cb69801e9c">
  <dict>
    <!--2024-05-31 14:44:24.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:44:24.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:44:24.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
